Subject: Ticket Assigned - 9415024185 - Mattress Cancellation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 18:32:40 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9415024185 - Mattress Cancellation Abu Adam                    There is no option to cancel the order           10:28 PM, 07th Mar                     Abu Adam                             10:28 PM, 07th Mar                     Abu Adam                    Only return and I didn’t get the order to return           10:28 PM, 07th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:29 PM, 07th Mar                   Aws                   Thank you for waiting, Abu Adam            10:31 PM, 07th Mar                   Aws                   We will forward the cancellation request to the concerned team and mattress will be canceled within 3-5 days           10:31 PM, 07th Mar                     Abu Adam                    No problem           10:31 PM, 07th Mar                   Aws                   Thank you for your patience & coopration, Abu Adam           10:31 PM, 07th Mar                     Abu Adam                    Thank you           10:31 PM, 07th Mar                   Aws                   Again, please accept our apology for this           10:31 PM, 07th Mar                   Aws                   Is there anything else I can assist you with today?           10:31 PM, 07th Mar                     Abu Adam                    No thank u ?           10:32 PM, 07th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:32 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808839